#!/bin/bash

export ESPRESSO_PSEUDO=./
export ESPRESSO_TMPDIR=./tmp/

for Al in Al.pbe-rrkj.UPF Al.pz-vbc.UPF 
do
  for O in O.blyp-mt.UPF O.pz-mt.UPF
do

~/trunk/espresso-4.3.2/bin/pw.x > $Al.$O.out << EOF
&control
   calculation='scf',
   disk_io='none'
/
 &SYSTEM
   ibrav = 0, nat = 10, ntyp = 2, ecutwfc =80
   ! input_dft='BLYP'
 /
 &ELECTRONS
   electron_maxstep=1
 /
ATOMIC_SPECIES
   Al   26.98154  $Al
    O   15.99940  $O
CELL_PARAMETERS hexagonal 
    5.17758  0.0      8.19607
   -2.58879  4.48392  8.19607
   -2.58879 -4.48392  8.19607
ATOMIC_POSITIONS bohr
Al       0.0           0.0           8.72882
Al       2.58879       4.48397       7.66333
Al       5.17758       0.0           4.63078
Al       0.0           0.0           3.56529
O        2.35321       1.35863       6.14706
O       -0.23558       3.12529       2.04902
O       -2.35321       1.35863       6.14706
O       -2.58879      -1.76666       2.04902
O        0.0          -2.71725       6.14706
O        2.82437      -1.35863       2.04902
K_POINTS automatic
  3 3 3   1 1 1 
EOF

done
done
